<header class="header">
  <nav class="navbar">
      <a class="navbar-brand" href="{{@root.site.url}}">
        <img src="{{{uiRootPath}}}/img/gcc_horz_white.svg" alt="Georgia Cyber Center" />
      </a>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <div class="navbar-item has-dropdown is-hoverable">   
          <a class="navbar-link" href="#">Repositories</a>
          <div class="navbar-dropdown">
            <p class="navbar-title">Security +</p>
            <a class="navbar-item" href="https://gitlab.com/gacybercenter/gacybere1337training/security_plus" target="_blank">Security +</a>
            <a class="navbar-item" href="https://gitlab.com/gacybercenter/gacybere1337training/security_plus/-/issues" target="_blank">Issues Tracker</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Websites</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="https://www.gacybercenter.org/services/cyber-range/" target="_blank">Georgia Cyber Center</a>
        </div>
      </div>
    </div>
  </nav>
</header>